/*first section*/
.first {
    padding: 20vh 15% 20vh 15%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.first h1 {
    font-size: var(--font-1);
    color: var(--col-3);
    font-family: Tomorrow;
}

.first p, .first a {
    font-size: var(--font-4);
    color: var(--col-4);
}

.first a {
    color: var(--col-5);
    text-decoration: none;
    transition: all 0.3s ease;
}

.first a:hover {
    color: var(--col-6);
    transition: all 0.3s ease;
}

/*second section*/
.second {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    width: 100%;
    padding: 0 15% 20vh 15%;
}

.second img {
    width: 100%;
    height: 40vh;
    object-fit: cover;
    object-position: center;
    border-radius: var(--card-radius);
}

@media screen and (max-width: 960px) {
    .second {
        overflow-x: scroll;
        width: 100%;
    }

    .second img {
        width: 50vw;
    }
    
    .second::-webkit-scrollbar {
        display: none;
    }
}